main {
	background-color: #2e3b35;
}
body.s-scroll-disabled-fv {
    position: fixed;
    overflow: hidden;
    width: 100vw;
    top: 0;
}
.c-footer {
	margin-top: 0;
}
.h-indent {
	padding-left: 1em;
	text-indent: -1em;
}
/* helper class for font family noto serif */
.h-fntNotoSerif {
	font-family: "Noto Serif JP", serif;
}

.h-writeVerticalrl {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  direction: ltr;
}

.c-kcBtn {
	font-size: 14px;
	line-height: 58px;
	width: 190px;
	height: 60px;

	color: #ffffff;
	margin: 0 auto;
	border: 1px solid rgba(255,255,255,0.5);
}
.c-kcBtn:before {
	width: 200px;
	height: 50px;
	left: -10px;
	right: -10px;
	
	top: 0;
	bottom: 0;
	display: block;
	position: absolute;
	margin: auto;
	border: 1px solid rgba(255,255,255,0.5);	
}
.c-kcBtn.c-kcBtn--longer {
	width: 230px;
}
.c-kcBtn.c-kcBtn--longer:before {
	width: 240px;
}

@media screen and (max-width: 389px) {
	.c-kcBtn {
		font-size: 3.5897vw;
		line-height: calc(15.3846vw - 2px);
		width: 48.7179vw;
		height: 15.3846vw;
	}
	.c-kcBtn:before {
		width: 51.2821vw;
		height: 12.8205vw;
		left: -2.5641vw;
		right: -2.5641vw;
	}
	.c-kcBtn.c-kcBtn--longer {
		width: 58.9743vw;
	}
	.c-kcBtn.c-kcBtn--longer:before {
		width: 61.5384vw;
	}
}
a.c-kcBtn:hover {
	color: #ffffff;
}
@media screen and (min-width: 768px) {
	a.c-kcBtn:hover {
		color: #ffffff;
	}
}

.c-fullview {
	height: calc(100vh - 120px);
}
.c-halfview {
	height: calc(20vh - 120px);
}
.c-kcMainScreen {
	color: #ffffff;
}
.c-kcBreadcrumb {
	font-size: 10px;
	top: 7px;
	left: 20px;

	line-height: 1.75;
	color: #ffffff;
	z-index: 11;
}
.c-kcBreadcrumb li, .c-kcBreadcrumb a {
	color: #ffffff;
}
.c-kcMainScreen__upper {
	width: 100%;
	height: 100%;
}
.c-kcFvBackground {
	width: calc(100% + 120px);
	height: calc(100% + 80px);
	max-width: none;
	max-height: none;
	top: -40px;
	left: -60px;
	z-index: 0;
	background-color: #000000;
}
.c-kcFvBackground__inner {
	width: 100%;
	height: 100%;
	opacity: 0;
	transform: scale(1.05);
}
.c-kcFvBackground__part {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.c-kcFvBackground__part:nth-child(1) {
	z-index: 3;
}
.c-kcFvBackground__part:nth-child(2) {
	z-index: 2;
}

.c-kvFVBlurBlanket {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
}

.c-kcFVMainTitle {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 11;
}
.c-kcFVMainTitle__inner {
	height: 100%;
	width: 100%;
}
.c-kcFVMainTitle__title {
	opacity: 0;
}
.c-kcFVMainTitle__title img {
	height: 399px;
}
.c-kcFVMainTitle__badge {
	width: 120px;
	bottom: 40px;
	right: 0;
	z-index: 12;
	transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out 0.5s;
}
.c-kcFVMainTitle__badge.s-outed {
	visibility: hidden;
	opacity: 0;
}
.c-kcFVMainTitle__badge img {
	width: 100%;
}
.c-kcFVNext {
	opacity: 0;
	transform: translateY(100%);
}
.c-kcFVParagraph {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 11;

	opacity: 0;
	transform: translateY(15%);
}
.c-kcFVParagraph.s-active {
	transition: opacity 4s ease 1s;
	opacity: 1;
	/* transform: translateY(0); */
}
.c-kcFVParagraph__inner p {
	font-size: 14px;
	line-height: 2.8571;
	letter-spacing: 0.09em;
}

.c-kcFVParagraph__btnWrap {
	margin-top: 60px;
}

.c-kcFvSeriesBlock {
	z-index: 4;
}
.c-kcFvSeriesBlock p {
	font-size: 22px;
	line-height: 1.75;
}

.c-kcFvSeriesBlock__bg {
	width: 100%;
	height: 100%;
	background-size: 115% 115%;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 4;
}
.c-kcFvSeriesBlock__veil {
	inset: 0 0 0 0;
	background-color: #7d6e6e;
	z-index: 5;
}
.c-kcFvSeriesBlock__bg img {
	width: 100%;
	opacity: 0;
}

.c-kcFvSeriesBlock__main {
	padding-top: 34px;
	padding-bottom: 68px;
	width: 100%;
	height: 100%;
	z-index: 7;
	background-color: #7d6e6e;
}
.c-kcFvSeriesBlock.c-kcFvSeriesBlock--reversed .c-kcFvSeriesBlock__main {
	background-color: #326e64;
}
.c-kcFvSeriesBlock.c-kcFvSeriesBlock--reversed .c-kcFvSeriesBlock__veil {
	background-color: #326e64;
}
.c-kcFvSeriesBlock__main p {
	font-size: 22px;
	line-height: 1.75;
}
.c-kcFvSeriesBlock__mainInner {
	opacity: 0;
	color: #ffffff;
	z-index: 7;
}
.c-kcFvSeriesBlock__mainBtn {
	margin-top: 24px;
}

.c-kcFvSeriesBlock.animated .c-kcFvSeriesBlock__bg {
	background-size: 100% 100%;
	transition: background-size 4s ease 1.5s;
}
.c-kcFvSeriesBlock.animated .c-kcFvSeriesBlock__veil {
	opacity: 0;
	transition: opacity 2s ease 1.5s;
}
.c-kcFvSeriesBlock.animated .c-kcFvSeriesBlock__mainInner {
	opacity: 1;
	transition: opacity 1s ease 1.5s;
}

@media screen and (max-width: 749px) {
	.c-fullview {
		height: calc(100vh - 16vw);
	}
	.c-halfview {
		height: calc(20vh - 16vw);
	}
}

@media screen and (max-width: 389px) {
	.c-kcBreadcrumb {
		font-size: 2.5641vw;
		top: 1.7949vw;
		left: 5.1282vw;
	}
	.c-kcFVMainTitle__title img {
		height: 102.3077vw;
	}
	.c-kcFVMainTitle__badge {
		width: 30.7692vw; 
		bottom: 10.2564vw;
	}
	.c-kcFVParagraph__inner p {
		font-size: 3.589743vw; 
	}
	.c-kcFVParagraph__inner p.c-kcFVParagraph__lower {
		font-size: 5.641vw;
		margin-top: 20vw;
	}
	.c-kcFVParagraph__btnWrap {		
		margin-top: 15.3846vw; 
	}

	.c-kcFvSeriesBlock p {
		font-size: 5.641vw;
	}
	.c-kcFvSeriesBlock__main {
		padding-top: 8.7179vw;
		padding-bottom: 17.4359vw;
	}
}


@media screen and (min-width: 768px) {
	.c-fullview {
		height: calc(100vh - 80px);
	}
	.c-halfview {
		height: calc(20vh - 8px);
	}
	.c-kcBreadcrumb {
		font-size: 12px;
	}
	.c-kcFVMainTitle__badge {
		width: 160px;
		bottom: 20px;
	}
	.c-kcFvSeriesBlock {
		display: grid;
		display: -ms-grid;
		grid-template-columns: auto 520px;
	}
	.c-kcFvSeriesBlock.c-kcFvSeriesBlock--reversed {
		grid-template-columns: 520px auto;		
	}
	.c-kcFvSeriesBlock__main {
		width: 520px;
		padding-top: 0;
		padding-bottom: 0;
		height: 100%;
	}
	.c-kcFvSeriesBlock.c-kcFvSeriesBlock--reversed .c-kcFvSeriesBlock__bg {
		order: 2;
	}
	.c-kcFvSeriesBlock.c-kcFvSeriesBlock--reversed .c-kcFvSeriesBlock__main {
		order: 1;
	}

	/* .c-kcFvSeriesBlock.animated .c-kcFvSeriesBlock__veil {
		transform: translateX(100%);
	}
	.c-kcFvSeriesBlock.c-kcFvSeriesBlock--reversed.animated .c-kcFvSeriesBlock__veil {
		transform: translateX(-100%);
	} */

	.c-kcFVParagraph__inner p {
		font-size: 18px;
		line-height: 2.44444;
	}	
}

/*c-kcJapaneseWood*/
.c-kcJapaneseWood {
	color: #534741;
	background-color: #fcf1e1;
}
.c-kcJapaneseWood__inner {
	width: 1000px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 69px;
	padding-bottom: 48px;
	background-color: #fcf1e1;

	margin: 0 auto;
	max-width: 100%;
}
.c-kcJapaneseWood__logo {
	width: 220px;
	margin: 0 auto;
}
.c-kcJapaneseWood__name {
	font-size: 24px;
	margin-top: 31px;
	line-height: 1.6667;
}
.c-kcJapaneseWood__time {
	font-size: 16px;
	margin-top: 8px;
	margin-bottom: 60px;
	line-height: 1.75;
}
.c-kcJapaneseWood__links {
	padding: 0 20px;
	margin-top: 28px;
	margin-bottom: 28px;
}
.c-kcJapaneseWood__links ul >li+li {
	margin-top: 10px;
}
.c-kcJwBtn {
	font-size: 20px;
	height: 120px;

	line-height: 1.75;
	width: 100%;
	background-color: #645a50;
	color: #ffffff;
}

.c-kcRoundBtn {
	width: 340px;
	height: 60px;
	line-height: 58px;
	font-size: 16px;
	border-radius: 30px;

	background-color: #ffffff;
	border: 1px solid #534741;
	margin: 0 auto;
	max-width: 100%;
}
.c-kcRoundBtn.c-kcRoundBtn--white {
	font-size: 14px;
	width: 240px;
	height: 51px;
	line-height: 49px;

	letter-spacing: 0.09em;
	background-color: transparent;
	color: #ffffff;
	border-color: #ffffff;
}
.c-kcRoundBtn.c-kcRoundBtn--smaller {
	font-size: 14px;
	line-height: 48px;
	height: 50px;
}

@media screen and (max-width: 389px) {
	.c-kcJapaneseWood__inner {
		padding-top: 12.3077vw;
		padding-bottom: 17.6923vw;
	}
	.c-kcJapaneseWood__logo {
		width: 56.4102vw;
	}
	.c-kcJapaneseWood__name {
		font-size: 6.1538vw;
		margin-top: 7.9487vw;
	}
	.c-kcJapaneseWood__time {
		font-size: 4.1026vw;
		margin-top: 2.0513vw;
		margin-bottom: 15.3846vw;
	}
	.c-kcJapaneseWood__links {
		padding: 0 5.1282vw;
		margin-top: 7.1795vw;
		margin-bottom: 7.1795vw;
	}
	.c-kcJapaneseWood__links ul >li+li {
		margin-top: 2.5641vw;
	}
	.c-kcJwBtn {
		font-size: 5.1282vw;
		height: 30.7692vw;
	}

	.c-kcRoundBtn {
		width: 87.1795vw;
		height: 15.3846vw;
		line-height: calc(15.3846vw - 2px);
		font-size: 4.1026vw;
		border-radius: 7.6923vw;
	}
	.c-kcRoundBtn.c-kcRoundBtn--white {
		font-size: 3.5897vw;
		width: 61.5385vw;
		height: 13.0769vw;
		line-height: 12.5641vw;
	}
	.c-kcRoundBtn.c-kcRoundBtn--smaller {
		font-size: 3.58974vw; 
		line-height: calc(12.82051vw - 2px);
		height: 12.82051vw;
	}
}

@media screen and (min-width: 768px) {
	.c-kcJapaneseWood__inner {
		padding-top: 109px;
	}
	.c-kcJapaneseWood__logo {
		width: 320px;
	}
	.c-kcJapaneseWood__name {
		font-size: 36px;
		margin-top: 69px;
		line-height: 1.111111;
	}
	.c-kcJapaneseWood__time {
		font-size: 24px;
		margin-top: 12px;
		margin-bottom: 71px;
		line-height: 1.75;
	}
	.c-kcJapaneseWood__links {
		width: 1200px;
		max-width: 100%;
		margin: 53px auto 73px;
	}
	.c-kcJapaneseWood__links ul {
		margin-left: -20px;
		margin-right: -20px;
	}
	.c-kcJapaneseWood__links ul >li {
		width: 50%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.c-kcJapaneseWood__links ul >li+li {
		margin-top: 0;
	}
}

/*end c-kcJapaneseWood*/

/*c-kcSubpageIntro*/
.c-kcSubpageIntro {
	padding-left: 20px;
	padding-right: 20px;

	background-image: url('img/subPageBg_sp.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #ffffff;
}
.c-kcSubpageIntro__nav {
	padding-top: 9px;
	padding-bottom: 29px;
}
.c-kcSubpageIntro__breadcrumb {
	font-size: 10px;
	margin-bottom: 3px;
	line-height: 1.75;
}
.c-kcSubpageIntro__breadcrumb a {
	color: #ffffff;
}
.c-kcSubpageIntro__back {
	font-size: 10px;
	width: 70px;
	height: 20px;
	line-height: 20px;
	border-radius: 20px;

	color: #ffffff;
	background-color: #326e64;
}
.c-kcSubpageIntro__back:before {
	height: 6px;
	width: 4px;

	display: inline-block;
	background-image: url('img/chevron-left.png');
	background-size: 100% 100%;
	vertical-align: middle;
}
.c-kcSubpageIntro__back span {
	vertical-align: middle;
	position: relative;
	top: -1px;
}
.c-kcSubpageIntro__titlePart {
	padding-top: 73px;
	padding-bottom: 133px;
}
.c-kcSubpageIntro__title {
	font-size: 24px;
	line-height: 1.75;
	letter-spacing: 0.2em;
}

@media screen and (max-width: 389px) {
	.c-kcSubpageIntro {
		padding-left: 5.1282vw;
		padding-right: 5.1282vw;
	}
	.c-kcSubpageIntro__nav {
		padding-top: 2.3077vw;
		padding-bottom: 7.4358vw;
	}
	.c-kcSubpageIntro__breadcrumb {
		font-size: 2.5641vw;
		margin-bottom: 0.7692vw;
	}
	.c-kcSubpageIntro__back {
		font-size: 2.5641vw;
		width: 17.9487vw;
		height: 5.1282vw;
		line-height: 5.1282vw;
		border-radius: 5.1282vw;
	}
	.c-kcSubpageIntro__back:before {
		height: 1.5385vw;
		width: 1.0256vw;
	}
	.c-kcSubpageIntro__titlePart {
		padding-top: 18.7179vw;
		padding-bottom: 34.1026vw;
	}
	.c-kcSubpageIntro__title {
		font-size: 6.1538vw;
	}
}
@media screen and (min-width: 768px) {
	.c-kcSubpageIntro {
		padding-left: 30px;
		padding-right: 30px;
		background-image: url('img/subPageBg.jpg');
	}
	.c-kcSubpageIntro__nav {
		padding-top: 12px;
		padding-bottom: 45px;
	}
	.c-kcSubpageIntro__breadcrumb {
		font-size: 12px;
		margin-bottom: 9px;
	}
	.c-kcSubpageIntro__back {
		width: 100px;
		height: 28px;
		line-height: 24px;
		font-size: 12px;
	}
	.c-kcSubpageIntro__back:before {
		width: 5px;
		height: 10px;
		left: 9px;

		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
	.c-kcSubpageIntro__titlePart {
		padding-top: 149px;
		padding-bottom: 250px;
	}
	.c-kcSubpageIntro__title {
		font-size: 32px;
	}
}
/*end c-kcSubpageIntro*/

/*c-kcForestGraphsSection*/
.c-kcForestGraphsSection {
	background-color: #fafaf0;
	padding-top: 35px;
	padding-bottom: 60px;
}
.c-kcForestGraphsSection__inner {
	padding: 0 30px;
}
.c-kcForestArticle + .c-kcForestArticle {
	margin-top: 81px;
}
.c-kcForestArticle h4 {
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 1.75;
	letter-spacing: 0.09em;
	color: #326e64;
}
.c-kcForestArticle p {
	font-size: 14px;

	line-height: 1.75;
	letter-spacing: 0.1em
}

.c-kcForestArticle__chart {
	margin-left: auto;
	margin-right: auto;
}
.c-kcForestArticle__figs {
	margin-top: 30px;
}
.c-articleGraph {
	width: 100%;
	background-size: 100% 100%;
}
.c-kcForestArticle__figs figcaption {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.c-kcForestArticle__figs figcaption span {
	font-size: 14px;
	margin-bottom: 5px;
}
#kcChart01 {
	width: 295px;
	margin-top: 48px;
}
#kcChart02 {
	width: 310px;
	margin-top: 30px;
}

@media screen and (max-width: 767px) {
	.c-kcForestArticle p .h-firstLetter {
		font-size: 50px;
		margin-top: 11px;
		margin-left: 13px;
		margin-right: 11px;

		line-height: 1;
		float: left;
	}
	.c-kcForestArticle__figs figure + figure {
		margin-top: 25px;
	}
}

@media screen and (max-width: 389px) {
	.c-kcForestGraphsSection {
		padding-top: 8.9744vw;
		padding-bottom: 15.3846vw;
	}
	.c-kcForestGraphsSection__inner {
		padding: 0 7.6923vw;
	}
	.c-kcForestArticle + .c-kcForestArticle {
		margin-top: 20.7692vw;
	}
	.c-kcForestArticle h4 {
		font-size: 5.1282vw;
		margin-bottom: 3.8462vw;
	}
	.c-kcForestArticle p {
		font-size: 3.5897vw;
	}
	.c-kcForestArticle p .h-firstLetter {
		font-size: 12.8205vw;
		margin-top: 2.8205vw;
		margin-left: 3.3333vw;
		margin-right: 2.8205vw;
	}
	.c-kcForestArticle__figs {
		margin-top: 7.6923vw;
	}
	.c-kcForestArticle__figs figure + figure {
		margin-top: 6.4102vw;
	}
	.c-kcForestArticle__figs figcaption {
		font-size: 3.0769vw;
		margin-top: 2.5641vw;
		margin-bottom: 2.5641vw;
	}
	.c-kcForestArticle__figs figcaption span {
		font-size: 3.5897vw;
		margin-bottom: 1.2820vw;
	}
	#kcChart01 {
		width: 75.641vw;
		margin-top: 12.3077vw;
	}
	#kcChart02 {
		width: 79.4872vw;
		margin-top: 7.6923vw;
	}
}

@media screen and (min-width: 768px) {
	.c-kcForestGraphsSection {
		padding-top: 54px;
		padding-bottom: 191px;
	}
	.c-kcForestGraphsSection__inner {
		width: 840px;
		max-width: 100%;
		margin: 0 auto;
	}
	.c-kcForestArticle + .c-kcForestArticle {
		margin-top: 136px;
	}
	.c-kcForestArticle h4 {
		font-size: 28px;
		margin-bottom: 25px;
	}
	.c-kcForestArticle p {
		font-size: 16px;
	}
	.c-kcForestArticle__figs {
		display: grid;
		display: -ms-grid;
		grid-template-columns: 1fr;
		grid-row-gap: 40px;
	}
	.c-kcForestArticle__figs.c-kcForestArticle__figs--2col {
		margin-top: 45px;
		
		
		grid-template-columns: 1fr 1fr;
		grid-row-gap: 0px;
		grid-column-gap: 40px;
	}
	.c-kcForestArticle__figs figcaption {
		font-size: 14px;
	}
	.c-kcForestArticle__figs figcaption span {
		font-size: 16px;
	}
	#kcChart01 {
		width: 354px;
		margin-top: 71px;
	}
	#kcChart02 {
		width: 354px;
		margin-top: 44px;
	}
}
/*end c-kcForestGraphsSection*/

/*c-kcIntermission*/
.c-kcIntermission {
	padding-top: 89px;
	padding-bottom: 100px;

	background-image: url('img/intermission_bg.jpg');
	background-position: center center;
	background-size: cover;
	color: #ffffff;
}
.c-kcIntermission p {
	font-size: 24px;
	

	line-height: 1.75;
}

@media screen and (max-width: 389px) {
	.c-kcIntermission {
		padding-top: 22.8205vw;
		padding-bottom: 25.641vw;
	}
	.c-kcIntermission p {
		font-size: 6.1538vw;
	}
}

@media screen and (min-width: 768px) {
	.c-kcIntermission {
		padding-top: 108px;
		padding-bottom: 122px;
	}
	.c-kcIntermission p {
		font-size: 32px;
	}
}
/*end c-kcIntermission*/

/*c-kcForestAssurance*/
.c-kcForestAssurance {
	padding-top: 58px;
	padding-bottom: 80px;
	background-color: #e6e6e6;
}
.c-kcForestAssurance__inner {
	padding-left: 20px;
	padding-right: 20px;
}

.c-kcForestAssurance__intro h3 {
	font-size: 20px;
	margin-bottom: 24px;
	line-height: 1.75;
}
.c-kcForestAssurance__intro p {
	font-size: 14px;
	margin-top: 28px;
}
.c-assuranceChartWrapper {
	height: 308px;
	/* outline: 1px dotted red; */
}
.c-assuranceChart {
	width: 250px;
	top: 0;
	left: calc(50% - 105px);
	vertical-align: top;
	/* outline: 1px dotted black; */
}
.c-kcForestAssurance__jpMap {

	margin-top: -18px;
}
.c-kcForestAssurance__title2 {
	font-size: 20px;
	margin-top: 84px;
	margin-bottom: 42px;

	line-height: 1.75;
}


.c-kcAssuranceCard {
	background-color: #ffffff;
	color: #645a50;
	padding: 20px 20px 33px 20px;
}
.c-kcAssuranceCard + .c-kcAssuranceCard {
	margin-top: 60px;
}
.c-kcAssuranceCard__title {
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	margin-bottom: 15px;
	color: #ffffff;
	background-color: #326e64;
}
.c-kcAssuranceCard__text {
	font-size: 14px;
	line-height: 1.75;
}
.c-kcAssuranceCard__lower {
	padding-top: 30px;
}
.c-kcAssuranceCard__fig + .c-kcAssuranceCard__fig {
	margin-top: 16px;
}
.c-kcAssuranceCard__fig figcaption {
	font-size: 12px;
	margin-top: 5px;
	line-height: 1.75;
}
.c-kcAssuranceCard__fig figcaption a {
	text-decoration: underline;
	color: #326e64;
}

@media screen and (max-width: 389px) {
	.c-kcForestAssurance {
		padding-top: 14.8718vw;
		padding-bottom: 20.5128vw;
	}
	.c-kcForestAssurance__inner {
		padding-left: 5.1282vw;
		padding-right: 5.1282vw;
	}
	.c-kcForestAssurance__intro h3 {
		font-size: 5.1282vw;
		margin-bottom: 6.1538vw;
	}
	.c-kcForestAssurance__intro p {
		font-size: 3.5897vw;
		margin-top: 7.1795vw;
	}
	.c-assuranceChartWrapper {
		height: 78.974358vw;
	}
	.c-assuranceChart {
		width: 64.1026vw;
		left: calc(50% - 26.923076vw);
	}
	.c-kcForestAssurance__jpMap {
		margin-top: -4.615384615384616vw;
	}
	.c-kcForestAssurance__title2 {
		font-size: 5.1282vw;
		margin-top: 21.5384vw;
		margin-bottom: 10.7692vw;
	}
	
}
@media screen and (min-width: 768px) {
	.c-kcForestAssurance {
		padding-top: 98px;
		padding-bottom: 126px;
	}
	.c-kcForestAssurance__intro {
		width: 780px;
		max-width: 100%;
		margin: 0 auto;
	}
	.c-kcForestAssurance__intro h3 {
		font-size: 28px;
		margin-bottom: 61px;

		line-height: 1.75;
	}
	.c-kcForestAssurance__intro p {
		font-size: 14px;
		margin-top: -6px;
	}
	.c-assuranceChartWrapper {
		height: 473px;
	}
	.c-assuranceChart {
		width: 384px;
		left: calc(50% - 158px);
		/* width: auto; */
	}
	.c-kcForestAssurance__title2 {
		font-size: 28px;
		margin-top: 163px;
		margin-bottom: 54px;
	}
	.c-kcForestAssurance__title2.c-kcForestAssurance__title2--map {
		margin-top: 153px;
		margin-bottom: 64px;
	}
	.c-kcForestAssurance__jpMap {
		width: 818px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		padding-left: 10px;
	}
	.c-kcAssuranceCard {
		width: 1160px;
		max-width: 100%;
		padding: 40px 40px 40px 40px;
		margin: 0 auto;
	}
	.c-kcAssuranceCard__upper {
		display: grid;
		display: -ms-grid;
		grid-template-columns: 1fr 2fr;
	}
	.c-kcAssuranceCard__title {
		margin-bottom: 0;
		font-size: 20px;
		
	}
	.c-kcAssuranceCard__text {
		font-size: 16px;
		padding-left: 20px;
	}
	.c-kcAssuranceCard__fig + .c-kcAssuranceCard__fig {
		margin-top: 0;
	}
	.c-kcAssuranceCard__lower {
		display: grid;
		display: -ms-grid;
		grid-template-columns: 1fr 1fr 1fr;
	}
}
/*end c-kcForestAssurance*/
/*c-kcRelatedNotes*/
.c-kcRelatedNotes {
	padding-top: 73px;
	padding-bottom: 63px;
	background-color: #e6e6e6;
}
.c-kcRelatedNotes__title {
	font-size: 20px;
	margin-bottom: 40px;
	line-height: 1.75;
	letter-spacing: 0.09em;
}
.c-kcRelatedList {
	padding-left: 40px;
	padding-right: 40px;
}
.c-kcRelatedList ul >li + li {
	margin-top: 44px;
}
.c-relatedCard img {
	width: 100%;
}
.c-relatedCard__txt {
	font-size: 16px;
	margin-top: 12px;
	line-height: 1.75;
}
@media screen and (max-width: 389px) {
	.c-kcRelatedNotes {
		padding-top: 18.7179vw;
		padding-bottom: 16.1538vw;
	}
	.c-kcRelatedNotes__title {
		font-size: 5.1282vw;
		margin-bottom: 10.2564vw;
	}
	.c-kcRelatedList {
		padding-left: 10.2564vw;
		padding-right: 10.2564vw;
	}
	.c-kcRelatedList ul >li + li {
		margin-top: 11.2821vw;
	}
	.c-relatedCard__txt {
		font-size: 4.1026vw;
		margin-top: 3.0769vw;
	}
}
@media screen and (min-width: 768px) {
	.c-kcRelatedNotes {
		padding-top: 88px;
		padding-bottom: 73px;
	}
	.c-kcRelatedNotes__title {
		font-size: 28px;
		margin-bottom: 56px;
	}
	.c-kcRelatedList {
		width: 1200px;
		max-width: 100%;
		margin: 0 auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.c-kcRelatedList ul {
		margin-left: -20px;
		margin-right: -20px;
	}
	.c-kcRelatedList ul >li {
		width: 33.3333%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.c-kcRelatedList ul >li+li {
		margin-top: 0;
	}
	.c-relatedCard {
		margin-bottom: 70px;
	}
	.c-relatedCard__txt {
		margin-top: 25px;
	}
}
/*end c-kcRelatedNotes*/
/*c-kcBackToTopSection*/
.c-kcBackToTopSection {
	padding-top: 28px;
	padding-bottom: 55px;

	/* background-color: #326e64; */
	/* color: #ffffff; */
	color: #534741;
	background-color: #fcf1e1;
}
.c-kcBackToTopSection.c-kcBackToTopSection--green {
	background-color: #326e64;
	color: #ffffff;
}
.c-kcBackToTopSection h3 {
	font-size: 30px;
	line-height: 1.75;
}
.c-kcBackToTopSection p {
	font-size: 14px;
	margin-bottom: 13px;
}
.c-kcBackToTopSection__topLinks {
	margin-top: 25px;
}
.c-kcBackToTopSection__topLinks >li + li {
	margin-top: 10px;
}

.c-kcBackToTopSection__topLink {
	font-size: 14px;

	text-decoration: underline;
	/* color: #ffffff; */
	color: #534741;
}

.c-kcBackToTopSection.c-kcBackToTopSection--green  .c-kcBackToTopSection__topLink {
	color: #ffffff;
}
.c-kcBackToTopSection__campaignLink {
	margin-top: 40px;
}
@media screen and (max-width: 389px) {
	.c-kcBackToTopSection {
		padding-top: 7.1795vw;
		padding-bottom: 14.1026vw;
	}
	.c-kcBackToTopSection h3 {
		font-size: 7.6923vw;
	}
	.c-kcBackToTopSection p {
		font-size: 3.5897vw;
		margin-bottom: 3.3333vw;
	}
	.c-kcBackToTopSection__topLink {
		font-size: 3.5897vw;
	}
	.c-kcBackToTopSection__topLinks {
		margin-top: 6.4102vw;
	}
	.c-kcBackToTopSection__topLinks >li + li {
		margin-top: 2.5641vw;
	}
	.c-kcBackToTopSection__campaignLink {
		margin-top: 10.2564vw;
	}
}
@media screen and (min-width: 768px) {
	.c-kcBackToTopSection {
		padding-top: 42px;
		padding-bottom: 72px;
	}
	.c-kcBackToTopSection h3 {
		font-size: 24px;
		margin-bottom: 3px;
	}
	.c-kcBackToTopSection p {
		margin-bottom: 1px;
	}
	.c-kcBackToTopSection__topLinks {
		margin-top: 23px;
	}
	.c-kcBackToTopSection__topLinks >li {
		margin: 0 9px;
	}
	.c-kcBackToTopSection__topLinks >li + li {
		margin-top: 0px;
	}
	.c-kcBackToTopSection__campaignLink {
		margin-top: 57px;
	}
}
/*end c-kcBackToTopSection*/

/*c-kcGallerySection*/
.c-kcGallerySection {
	padding-top: 63px;
	padding-bottom: 94px;

	background-color: #fafaf0;
}

.c-kcGallerySection__inner {
	padding-left: 20px;
	padding-right: 20px;
}

.c-kcGallerySection__title {
	font-size: 24px;
	margin-bottom: 67px;
	color: #326e64;
	line-height: 1.75;
	white-space: nowrap;
}
.c-kcGallerySection__desc {
	font-size: 14px;
	margin-top: -29px;
	margin-bottom: 53px;
	line-height: 1.75;
}
.c-kcGallerySlider + .c-kcGallerySlider {
	margin-top: 80px;
}
.c-kcGallerySlider__link {
	font-size: 14px;
	width: 260px;
	margin: 50px auto 0;
	padding-bottom: 4px;

	border-bottom: 1px solid #000000;
	letter-spacing: 0.05em;
}
.c-kcGallerySlider__slider img {
	width: 100%;
}
.c-kcGallerySlider__slider li {
	vertical-align: top;
}
.c-kcGallerySlider__slider .slick-arrow {
	width: 30px;
	height: 30px;

	background-image: url('img/gallery-arrows.png');
	background-size: 200% 100%;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	z-index: 4;
}
.c-kcGallerySlider__slider .slick-arrow.slick-prev {
	left: -15px;
}
.c-kcGallerySlider__slider .slick-arrow.slick-next {
	background-position: 100% 0;
	right: -15px;
}
.c-kcGallerySlider__slider .slick-dots {
	font-size: 0;
	line-height: 0;
}
.c-kcGallerySlider__slider .slick-dots {
	padding-top: 10px;

	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	top: 100%;
}
.c-kcGallerySlider__slider .slick-dots >li {
	width: 8px;
	height: 8px;
	margin: 0 6px;

	display: inline-block;
	border-radius: 100%;
	background-color: #cccccc;
}
.c-kcGallerySlider__slider .slick-dots >li.slick-active {
	background-color: #000000;
}
.c-kcGallerySlider + .c-kcAccordMedia__text {
	margin-top: 40px;
}

.c-kcGalleryCascade + .c-kcGalleryCascade {
	margin-top: 74px;
}
.c-kcGalleryCascade__texts {
	color: #645a50;
}
.c-kcGalleryCascade__textsInner {
	padding-top: 41px;
	margin-bottom: 13px;
}
.c-kcGalleryCascade__texts h4 {
	font-size: 24px;
	width: 300px;
	padding-bottom: 12px;

	border-bottom: 1px solid #000000;
	margin: 0 auto;
	line-height: 1.75;
}
.c-kcGalleryCascade__texts h5 {
	font-size: 20px;
	line-height: 1.75;
	margin-bottom: 27px;
	padding-top: 17px;

	line-height: 1.75;
}
.c-kcGalleryCascade__texts p {
	font-size: 14px;
	line-height: 1.75;
}
.c-kcGalleryCascade__links {
	margin-top: 31px;
}
.c-kcGalleryCascade__btn {
	width: 260px;
	line-height: 49px;
	height: 50px;
	font-size: 14px;
	border-radius: 50px;

	color: #7d6e6e;
	border: 1px solid #7d6e6e;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}
.c-kcGalleryCascade__link {
	width: 200px;
	font-size: 14px;
	margin-top: 28px;
	padding-bottom: 8px;

	border-bottom: 1px solid #326e64;
	margin-left: auto;
	margin-right: auto;
	color: #326e64;
}

.c-kcGallery__btnWrap {
	margin-top: 80px;
}

@media screen and (max-width: 389px) {
	.c-kcGallerySection {
		padding-top: 16.1538vw;
		padding-left: 5.1282vw;
		padding-right: 5.1282vw;
		padding-bottom: 24.1026vw;
	}
	.c-kcGallerySection__inner {
		padding-left: 5.1282vw;
		padding-right: 5.1282vw;
	}
	.c-kcGallerySection + .c-kcGallerySection {
		margin-top: 20.5128vw;
	}
	.c-kcGallerySection__title {
		font-size: 6.1538vw;
		margin-bottom: 17.1795vw;
	}
	.c-kcGallerySection__desc {
		font-size: 3.5897vw;
		margin-top: -7.4358vw;
		margin-bottom: 13.5897vw;
	}
	.c-kcGallerySlider__link {
		font-size: 3.5897vw;
		width: 66.6667vw;
		margin: 12.8205vw auto 0;
		padding-bottom: 1.0256vw;
	}
	.c-kcGallerySlider__slider .slick-arrow {
		width: 7.6923vw;
		height: 7.6923vw;
	}
	.c-kcGallerySlider__slider .slick-arrow.slick-prev {
		left: -5.1282vw;
	}
	.c-kcGallerySlider__slider .slick-arrow.slick-next {
		right: -5.1282vw;
	}
	.c-kcGallerySlider__slider .slick-dots {
		padding-top: 2.564102vw;
	}
	.c-kcGallerySlider__slider .slick-dots >li {
		width: 2.0513vw;
		height: 2.0513vw;
		margin: 0 1.5385vw;
	}
	.c-kcGallerySlider + .c-kcAccordMedia__text {
		margin-top: 10.25641vw;
	}
	.c-kcGalleryCascade + .c-kcGalleryCascade {
		margin-top: 18.9744vw;
	}
	.c-kcGalleryCascade__textsInner {
		padding-top: 10.512820512820513vw;
		margin-bottom: 3.3333333333333335vw;
	}
	.c-kcGalleryCascade__texts h4 {
		font-size: 6.153846153846154vw;
		width: 63.07692307692307vw;
		padding-bottom: 3.076923076923077vw;
	}
	.c-kcGalleryCascade__texts h5 {
		font-size: 5.128205128205128vw;
		margin-bottom: 6.923076923076923vw;
		padding-top: 4.358974358974359vw;
	}
	.c-kcGalleryCascade__texts p {
		font-size: 3.5897435897435894vw;
	}
	.c-kcGalleryCascade__links {
		margin-top: 7.948717948717948vw;
	}
	.c-kcGalleryCascade__btn {
		width: 66.66666666666666vw;
		line-height: 12.82051282051282vw;
		height: 12.82051282051282vw;
		font-size: 3.5897435897435894vw;
		border-radius: 12.82051282051282vw;
	}
	.c-kcGalleryCascade__link {
		width: 51.28205128205128vw;
		font-size: 3.5897435897435894vw;
		margin-top: 7.179487179487179vw;
		padding-bottom: 2.051282051282051vw;
	}
	.c-kcGallery__btnWrap {
		margin-top: 20.5128vw;
	}
}
@media screen and (min-width: 768px) {
	.c-kcGallerySection {
		padding-top: 89px;
	}
	.c-kcGallerySection__inner {
		width: 1000px;
		margin: 0 auto;
		max-width: 100%;
	}
	.c-kcGallerySection__inner.c-kcGallerySection__inner--wider {
		width: 1200px;
	}

	.c-kcGallerySection__title {
		margin-bottom: 90px;
		font-size: 32px;
	}
	.c-kcGallerySection__desc {
		font-size: 16px;
		margin-top: -52px;
		margin-bottom: 87px;
		line-height: 2;
	}
	.c-kcGallerySlider + .c-kcGallerySlider {
		margin-top: 133px;
	}
	.c-kcGallerySlider__slider .slick-dots {
		padding-top: 19px;
	}
	.c-kcGallerySlider__link {
		width: 260px;
		margin-top: 40px;
	}

	.c-kcGalleryCascade + .c-kcGalleryCascade {
		margin-top: 100px;
	}
	.c-kcGalleryCascade__images {
		max-width: 48.2759%;
		flex: 1 0 auto;
	}
	.c-kcGalleryCascade__images img {
		width: 100%;
	}
	.c-kcGalleryCascade__texts {
		flex: 1;
		padding-left: 40px;
	}
	.c-kcGalleryCascade__textsInner {
		width: 360px;
		padding-top: 0;
	}
	.c-kcGalleryCascade__texts h4 {
		font-size: 30px;
		padding-bottom: 4px;
	}
	.c-kcGalleryCascade__texts h5 {
		font-size: 24px;
		padding-top: 14px;
		margin-bottom: 55px;
	}
	.c-kcGalleryCascade__links {
		margin-top: 30px;
	}
	.c-kcGalleryCascade__btn {
		height: 60px;
		line-height: 59px;
	}
	.c-kcGalleryCascade__link {
		padding-bottom: 0;
	}
	.c-kcGallery__btnWrap {
		margin-top: 137px;
	}
	
}
/*end c-kcGallerySection*/


/* first page new wood items */
/*  */
.c-kcAccordBlock + .c-kcAccordBlock {
	margin-top: 110px;
}
.c-kcAccordBlock__head {
	padding-top: 19px;
	padding-bottom: 23px;
	background-color: #327864;
	color: #fcf1e1;
}
.c-kcAccordBlock__number {
	width: 70px;
	height: 70px;
	top: -35px;
	left: 25px;

	background-image: url('img/accord_numbers.png');
	background-size: 300% 100%;
	background-position: 0% 0%;
}
.c-kcAccordBlock__number.c-kcAccordBlock__number--02 {
	background-position: 50% 0;
}
.c-kcAccordBlock__number.c-kcAccordBlock__number--03 {
	background-position: 100% 0;
}

.c-kcAccordBlock__name {
	font-size: 28px;
	line-height: 1.75;
}
.c-kcAccordBlock__mid {
	padding-top: 30px;
	padding-bottom: 35px;
}
.c-kcAccordMedia img {
	width: 100%;
}

.c-kcAccordMedia p {
	margin-top: -5px;
}
.c-kcAccordItem {
	border-top: 1px solid #7d6e6e;
}
.c-kcAccordItem:last-child {
	border-bottom: 1px solid #7d6e6e;
}
.c-kcAccord__name {
	font-size: 24px;
	height: 80px;
	line-height: 80px;
	color: #534741;
	background-color: #f5e6d2;
	cursor: pointer;
}
.c-kcAccord__name:before {
	width: 40px;
	height: 40px;
	right: 10px;

	background-image: url('img/accord_carets.jpg');
	background-size: 200% 100%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0
}
.c-kcAccordItem.is-active .c-kcAccord__name:before {
	background-position: 100% 0;
}
.c-kcAccord__panel {
	padding-top: 31px;
	padding-bottom: 72px;
	display: none;
}
.c-kcAccord2Thumbs h5 {
	font-size: 24px;
	margin-bottom: 45px;
	line-height: 1.75;
}

.c-kcAccord2Thumbs__thumb h6 {
	font-size: 20px;
	/* height: 50px; */
	/* line-height: 50px; */
	margin-bottom: 27px;
	margin-top: -10px;
	
	/* color: #ffffff; */
	/* background-color: #7d6e6e; */
}
.c-kcAccord2Thumbs__thumb figure img {
	width: 100%;
}
.c-kcAccord2Thumbs__thumb figcaption {
	font-size: 16px;
	margin-top: 24px;
	line-height: 1.75;
	letter-spacing: 0.05em;
}
.c-kcAccord2Thumbs__thumb figcaption a {
	color: #e95703;
}
.c-kcAccordTargets h5 {
	font-size: 24px;
	margin-top: -10px;
	margin-bottom: 57px;
	line-height: 1.75;
}
.c-kcAccordTargets__warn {
	font-size: 16px;
	padding: 22px 0 21px;
	margin-bottom: 13px;

	border: 1px solid #e95703;
	color: #e95703;
	line-height: 1.75;
}
.c-kcAccordNotes + .c-kcAccord2Thumbs__thumb {
	margin-top: 6em;
}
.c-kcAccord2Thumbs__thumb + .c-kcAccord2Thumbs__thumb {
	margin-top: 4em;
}
.c-kcAccordTargets__note {
	font-size: 14px;
	margin-bottom: 38px;
	line-height: 2.2;
}
.c-kcAccordTargets__btnWrap {
	margin-top: 49px;
	padding-bottom: 8px;
}
.c-kcAccordStores {
	margin-top: 10px;
}
.c-kcAccordStores + .c-kcAccordStores {
	margin-top: 50px;
}
.c-kcAccordStores h5 {
	font-size: 20px;
	margin-bottom: 19px;
	line-height: 2;
}
.c-kcAccordStores ul >li {
	border-top: 1px solid rgba(125, 110, 110, 0.25);
}
.c-kcAccordStores ul >li:last-child {
	border-bottom: 1px solid rgba(125, 110, 110, 0.25);
}
.c-kcAccordStores ul >li label {
	font-size: 14px;
	width: 100px;
	padding-top: 13px;
	line-height: 1.75;
}
.c-kcAccordStores__names p {
	font-size: 16px;
	padding: 11px 0 11px;
	line-height: 1.75;
}
.c-kcAccordStores__names p a {
	color: #326e64;
}
.c-kcAccordStores__names p + p {
	border-top: 1px solid rgba(125, 110, 110, 0.25);
}
.c-kcAccordStoresLinks {
	margin-top: 58px;
	padding-bottom: 22px;
}
.c-kcAccordStoresLinks p {
	font-size: 20px;
	margin-bottom: 14px;
	line-height: 2;
}
.c-kcAccordStoresLinks a {
	font-size: 16px;
	color:#327864;
	line-height: 2.5;
	text-decoration: underline;
}
.c-kcAccordBiggerMedia h5 {
	font-size: 24px;
	margin-bottom: 24px;
	line-height: 1.666667;
}
.c-kcAccordBiggerMedia__text {
	font-size: 16px;
	line-height: 1.75;
}
.c-kcAccordBiggerMedia img {
	margin-top: 8px;
}
.c-kcAccordBtnWrap {
	padding-top: 46px;
}
.c-kcAccordBtn {
	width: 240px;
	height: 60px;
	font-size: 20px;
	line-height: 60px;
	border: 1px solid #7d6e6e;
	margin: 0 auto;
}
.c-kcOverview p {
	font-size: 16px;
	padding-left: 20px;
	position: relative;
	line-height: 1.75;
}
.c-kcOverview p:before {
	content: '';
	display: block;
	position: absolute;
	top: 14px;
	left: 5px;
	width: 6px;
	height: 12px;
}
.c-kcOverview p.c-kcOverview__lead {
	color: #333333;
	line-height: 2.5;
}
.c-kcOverview p.c-kcOverview__lead span {
	color: #e95703;
}

.c-kcOverview p.c-kcOverview__lead:before {
	background-image: url('img/caret-right.png');
	background-size: 100% 100%;
}
.c-kcOverview p.c-kcOverview__tail {
	padding-left: 0;
	margin-top: 20px;
}
.c-kcOverview p.c-kcOverview__tail + p.c-kcOverview__tail {
	margin-top: 50px;
}
.c-kcOverview p.c-kcOverview__tail a { 
	margin-top: 10px;
	text-decoration: underline;
	color: #327864;
}
.c-kcBiggerMediaLead {
	padding-bottom: 35px;
	margin-bottom: 29px;
	border-bottom: 1px solid #7d6e6e;
}

.c-kcAccordBtnJumbo {
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 10px;
	font-size: 14px;
	height: 300px;

	background-color: #f5e6d2;
	border: 1px solid #d7cdbe;
}
.c-kcAccordBtnJumbo h4 {
	font-size: 20px;
	padding: 32px 0 23px;
	border-bottom: 1px solid #7d6e6e;
	line-height: 1.75;
}
.c-kcAccordBtnJumbo h5 {
	font-size: 16px;
	padding-top: 23px;
	margin-bottom: 13px;
	line-height: 1.75;
	color: #327864;
}
.c-kcAccordBtnJumbo p {
	line-height: 1.75;
}
.c-kcAccordBtnJumbo >ul >li {
	border-bottom: 1px solid #d7cdbe;
	padding-bottom: 31px;
}
.c-kcAccordBtnJumbo >ul >li:last-child {
	border-bottom: none;
}
.c-kcOverview p {
	font-size: 14px;
}
.c-kcOverview p:before {
	top: 11px;
}
.c-kcOverview p.c-kcOverview__tail + p.c-kcOverview__tail {
	margin-top: 10px;
}

@media screen and (max-width: 767px) {
	.c-kcAccordBlock + .c-kcAccordBlock {
		margin-top: 94px;
	}
	.c-kcAccordBlock__head {
		min-height: 130px;
		padding-top: 13px;
		padding-bottom: 12px;
	}
	.c-kcAccordBlock__name {
		font-size: 20px;
	}
	.c-kcAccordBlock__number {
		width: 50px;
		height: 50px;
		top: -25px;
		left: 10px;
	}
	.c-kcAccord__name {
		font-size: 20px;
		line-height: 60px;
		height: 60px;
	}
	.c-kcAccord__name:before {
		width: 20px;
		height: 20px;
		right: 5px;
	}
	.c-kcAccordBlock__mid {
		padding-top: 17px;
		padding-bottom: 36px;
	}
	
	.c-kcAccordMedia {
		font-size: 14px;
	}
	.c-kcAccordMedia p {
		margin-top: 0;
		margin-bottom: 20px;
	}
	.c-kcAccordBiggerMedia h5 {
		font-size: 20px;
		margin-bottom: 16px;
	}
	.c-kcAccordBiggerMedia__text {
		font-size: 14px;
	}
	.c-kcBiggerMediaLead {
		margin-bottom: 22px;
	}
	.c-kcAccordBiggerMedia.c-kcAccordBiggerMedia--reverse img {
		margin-bottom: 20px;
	}
	.c-kcAccord2Thumbs h5 {
		font-size: 20px;
	}
	.c-kcAccord2Thumbs__thumb >li + li {
		margin-top: 25px;
	}
	.c-kcAccord2Thumbs__thumb h6 {
		font-size: 18px;
		/* line-height: 50px; */
		/* height: 50px; */
		margin-bottom: 20px;
		margin-top: 1em;
	}
	.c-kcAccord2Thumbs__thumb figcaption {
		font-size: 14px;
		margin-top: 18px;
	}
	.c-kcAccordTargets h5 {
		font-size: 20px;
	}
	.c-kcAccordTargets__warn {
		font-size: 14px;
		padding: 18px 0 13px;
		margin-bottom: 24px;
	}
	.c-kcAccordTargets__note {
		font-size: 12px;
		line-height: 1.75;
	}
	.c-kcAccordTargets__btnWrap {
		margin-top: 45px;
		padding-bottom: 0;
	}
	.c-kcAccordStores + .c-kcAccordStores {
		margin-top: 32px;
	}
	.c-kcAccordStores h5 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.c-kcAccordStores ul >li label {
		font-size: 12px;
		padding-top: 9px;
		width: 50px;
	}
	.c-kcAccordStores__names p {
		font-size: 12px;
		padding: 10px 0 8px;
	}
	.c-kcAccordStoresLinks {
		margin-top: 38px;
	}
	.c-kcAccordStoresLinks p {
		font-size: 16px;
		margin-bottom: 1px;
		line-height: 2.5;
	}
	.c-kcAccordStoresLinks a {
		font-size: 14px;
	}
	.c-kcAccordBtnWrap {
		padding-top: 23px;
	}
	.c-kcAccordBtnJumbo {
		padding-left: 20px;
		padding-right: 20px;
		font-size: 12px;
	}
	.c-kcAccordBtnJumbo h4 {
		font-size: 20px;
		padding: 18px 0 10px;
	}
	.c-kcAccordBtnJumbo h5 {
		font-size: 14px;
		padding-top: 18px;
	}
	.c-kcAccordBtnJumbo >ul >li {
		padding-bottom: 15px;
	}
}
@media screen and (max-width: 389px) {
	.c-kcAccordBlock + .c-kcAccordBlock {
		margin-top: 24.1026vw;
	}
	.c-kcAccordBlock__head {
		min-height: 33.3333vw;
		padding-top: 3.3333vw;
		padding-bottom: 3.0769vw;
	}
	.c-kcAccordBlock__name {
		font-size: 5.1282vw;
	}
	.c-kcAccordBlock__number {
		width: 12.8205vw;
		height: 12.8205vw;
		top: -6.4102vw;
		left: 2.5641vw;
	}
	.c-kcAccordBlock__numberInner {
		line-height: 9.1025641vw;
		font-size: 4.6154vw;
	}
	.c-kcAccord__name {
		font-size: 5.1282vw;
		line-height: 15.3846vw;
		height: 15.3846vw;
	}
	.c-kcAccord__name:before {
		width: 5.1282vw;
		height: 5.1282vw;
		right: 1.2821vw;
	}
	.c-kcAccordBlock__mid {
		padding-top: 4.359vw;
		padding-bottom: 9.2308vw;
	}
	.c-kcAccord__panel {
		padding-top: 7.9487vw;
		padding-bottom: 18.4615vw;
	}
	
	.c-kcAccordMedia {
		font-size: 3.5897vw;
	}
	.c-kcAccordMedia p {
		margin-bottom: 5.1282vw;
	}
	.c-kcAccordBiggerMedia h5 {
		font-size: 5.1282vw;
		margin-bottom: 4.1026vw;
	}
	.c-kcAccordBiggerMedia__text {
		font-size: 3.5897vw;
	}
	.c-kcBiggerMediaLead {
		margin-bottom: 5.641vw;
	}
	.c-kcAccordBiggerMedia.c-kcAccordBiggerMedia--reverse img {
		margin-bottom: 5.1282vw;
	}
	.c-kcAccord2Thumbs h5 {
		font-size: 5.1282vw;
		margin-bottom: 11.5384vw;
	}
	.c-kcAccord2Thumbs__thumb >li + li {
		margin-top: 6.4103vw;
	}
	.c-kcAccord2Thumbs__thumb h6 {
		font-size: 4.6154vw;
		/* line-height: 12.8205vw; */
		/* height: 12.8205vw; */
		margin-bottom: 5.1282vw;
	}
	.c-kcAccord2Thumbs__thumb figcaption {
		font-size: 3.5897vw;
		margin-top: 4.6154vw;
	}
	.c-kcAccordTargets h5 {
		font-size: 5.1282vw;
	}
	.c-kcAccordTargets__warn {
		font-size: 3.5897vw;
		padding: 4.6154vw 0 3.3333vw;
		margin-bottom: 6.1538vw;
	}
	.c-kcAccordTargets__note {
		font-size: 3.0769vw;
	}
	.c-kcAccordTargets__btnWrap {
		margin-top: 11.5385vw;
	}
	.c-kcAccordStores + .c-kcAccordStores {
		margin-top: 8.2051vw;
	}
	.c-kcAccordStores h5 {
		font-size: 4.1026vw;
		margin-bottom: 3.8462vw;
	}
	.c-kcAccordStores ul >li label {
		font-size: 3.0769vw;
		padding-top: 2.3077vw;
		width: 12.8205vw;
	}
	.c-kcAccordStores__names p {
		font-size: 3.0769vw;
		padding: 2.5641vw 0 2.0513vw;
	}
	.c-kcAccordStoresLinks {
		margin-top: 9.7436vw;
	}
	.c-kcAccordStoresLinks p {
		font-size: 4.1026vw;
		margin-bottom: 0.2564vw;
	}
	.c-kcAccordStoresLinks a {
		font-size: 3.5897vw;
	}
	.c-kcAccordBtnWrap {
		padding-top: 5.8974vw;
	}
	.c-kcAccordBtnJumbo {
		padding-left: 5.1282vw;
		padding-right: 5.1282vw;
		font-size: 3.0769vw;
		height: 76.9230vw;
	}
	.c-kcAccordBtnJumbo h4 {
		font-size: 5.1282vw;
		padding: 4.6153vw 0 2.5641vw;
	}
	.c-kcAccordBtnJumbo h5 {
		font-size: 3.5897vw;
		padding-top: 4.6153vw;
	}
	.c-kcAccordBtnJumbo >ul >li {
		padding-bottom: 3.8461vw;
	}
}

@media screen and (min-width: 768px) {
	.c-kcAccord2Thumbs__mainBody {
		display: grid;
		display: -ms-grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 40px;
	}
	
	.c-kcAccordMedia {
		display: grid;
		display: -ms-grid;
		grid-template-columns: 1fr 320px;
		grid-column-gap: 40px;
	}
	.c-kcAccordBiggerMedia {
		display: grid;
		display: -ms-grid;
		grid-template-columns: 1fr 460px;
		grid-column-gap: 50px;
		margin-top: 11px;
	}
	.c-kcAccordBiggerMedia.c-kcAccordBiggerMedia--reverse {
		grid-template-columns: 460px 1fr;
	}
}

/* end first page new wood items */

/* c-kcModal */
.c-kcModal {
	inset: 0 0 0 0;
	padding: 40px;
	padding-bottom: 40px;
	z-index: 99;
	display: none;
}
.c-kcModal__bg {
	inset: 0 0 0 0;
	z-index: 15;
	background-color: rgba(0,0,0,0.8);
}
.c-kcModal__inner {
	width: 760px;
	padding-left: 40px;
	padding-right: 40px;

	height: 100%;
	margin: 0 auto;
	background-color: #fcf1e1;
	z-index: 16;
}
.c-kcModalOverview {
	font-size: 14px;
	padding-top: 44px;
	line-height: 1.75;
}
.c-kcModalOverview h3 {
	margin-bottom: 13px;
}
.c-kcModalOverview h3 small {
	font-size: 16px;
	margin-bottom: 8px;
}
.c-kcModalOverview h3 span {
	font-size: 28px;
}
.c-kcModalOverview h4 {
	font-size: 16px;
	margin-bottom: 20px;
	color: #327864;
}
.c-kcModalOverview >ul >li {
	padding-top: 23px;
	padding-bottom: 38px;
	border-top: 1px solid #7d6e6e;
}

.c-kcModalOverview >ul >li ul {
	list-style: '・';
	margin-left: 12px;
}
.c-kcModalOverview >ul >li ol {
	list-style: decimal;
	margin-left: 24px;
}
/* end c-kcModal */

/* c-kcAccordNotes */
.c-kcAccordNotes {
	font-size: 14px;
	margin-top: 2em;
	line-height: 1.75;
}
@media screen and (max-width: 390px) {
	.c-kcAccordNotes {
		font-size: 3.5897vw;
	}
}
@media screen and (min-width: 768px) {
	.c-kcAccordNotes {
		font-size: 16px;
	}
}
/* end c-kcAccordNotes */

/* c-kcAccordSlick */
/* .c-kcAccordSlick img {
	width: 100%;
}
.c-kcAccordSlick .slick-arrow {
	width: 30px;
	height: 30px;

	font-size: 0;
	line-height: 0;
	background-image: url('img/gallery-arrows.png');
	background-size: 200% 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
.c-kcAccordSlick .slick-arrow.slick-prev {
	left: -15px;
}
.c-kcAccordSlick .slick-arrow.slick-next {
	background-position: 100% 0;
	right: -15px;
} */

/* end c-kcAccordSlick */